#----------------------------------------------------------------
# Generated CMake target import file for configuration "".
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Compute the installation prefix relative to this file.
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${CMAKE_CURRENT_LIST_FILE}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)
GET_FILENAME_COMPONENT(_IMPORT_PREFIX "${_IMPORT_PREFIX}" PATH)

# Import target "gdcmjpeg8" for configuration ""
SET_PROPERTY(TARGET gdcmjpeg8 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmjpeg8 PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmjpeg8.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmjpeg8.so.2.0"
  )

# Import target "gdcmjpeg12" for configuration ""
SET_PROPERTY(TARGET gdcmjpeg12 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmjpeg12 PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmjpeg12.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmjpeg12.so.2.0"
  )

# Import target "gdcmjpeg16" for configuration ""
SET_PROPERTY(TARGET gdcmjpeg16 APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmjpeg16 PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmjpeg16.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmjpeg16.so.2.0"
  )

# Import target "gdcmexpat" for configuration ""
SET_PROPERTY(TARGET gdcmexpat APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmexpat PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmexpat.so.2.0.0"
  IMPORTED_SONAME_NOCONFIG "libgdcmexpat.so.2.0"
  )

# Import target "gdcmopenjpeg" for configuration ""
SET_PROPERTY(TARGET gdcmopenjpeg APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmopenjpeg PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmopenjpeg.so.2.0.0"
  IMPORTED_SONAME_NOCONFIG "libgdcmopenjpeg.so.2.0"
  )

# Import target "gdcmcharls" for configuration ""
SET_PROPERTY(TARGET gdcmcharls APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmcharls PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmcharls.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmcharls.so.2.0"
  )

# Import target "gdcmzlib" for configuration ""
SET_PROPERTY(TARGET gdcmzlib APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmzlib PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmzlib.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmzlib.so.2.0"
  )

# Import target "gdcmuuid" for configuration ""
SET_PROPERTY(TARGET gdcmuuid APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmuuid PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmuuid.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmuuid.so.2.0"
  )

# Import target "gdcmCommon" for configuration ""
SET_PROPERTY(TARGET gdcmCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmCommon PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmCommon.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmCommon.so.2.0"
  )

# Import target "gdcmDICT" for configuration ""
SET_PROPERTY(TARGET gdcmDICT APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmDICT PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "gdcmDSED;gdcmIOD"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmDICT.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmDICT.so.2.0"
  )

# Import target "gdcmDSED" for configuration ""
SET_PROPERTY(TARGET gdcmDSED APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmDSED PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "gdcmzlib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "gdcmCommon"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmDSED.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmDSED.so.2.0"
  )

# Import target "gdcmIOD" for configuration ""
SET_PROPERTY(TARGET gdcmIOD APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmIOD PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "gdcmexpat"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "gdcmDSED;gdcmCommon"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmIOD.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmIOD.so.2.0"
  )

# Import target "gdcmMSFF" for configuration ""
SET_PROPERTY(TARGET gdcmMSFF APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmMSFF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "gdcmjpeg8;gdcmjpeg12;gdcmjpeg16;gdcmopenjpeg;gdcmcharls;gdcmuuid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_NOCONFIG "gdcmDSED;gdcmDICT;gdcmIOD"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libgdcmMSFF.so.2.0.17"
  IMPORTED_SONAME_NOCONFIG "libgdcmMSFF.so.2.0"
  )

# Import target "gdcmdump" for configuration ""
SET_PROPERTY(TARGET gdcmdump APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmdump PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmdump"
  )

# Import target "gdcmraw" for configuration ""
SET_PROPERTY(TARGET gdcmraw APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmraw PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmraw"
  )

# Import target "gdcmscanner" for configuration ""
SET_PROPERTY(TARGET gdcmscanner APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmscanner PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmscanner"
  )

# Import target "gdcmanon" for configuration ""
SET_PROPERTY(TARGET gdcmanon APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmanon PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmanon"
  )

# Import target "gdcmgendir" for configuration ""
SET_PROPERTY(TARGET gdcmgendir APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmgendir PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmgendir"
  )

# Import target "gdcmimg" for configuration ""
SET_PROPERTY(TARGET gdcmimg APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmimg PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmimg"
  )

# Import target "gdcmconv" for configuration ""
SET_PROPERTY(TARGET gdcmconv APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmconv PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmconv"
  )

# Import target "gdcmtar" for configuration ""
SET_PROPERTY(TARGET gdcmtar APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcmtar PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcmtar"
  )

# Import target "gdcminfo" for configuration ""
SET_PROPERTY(TARGET gdcminfo APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
SET_TARGET_PROPERTIES(gdcminfo PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/bin/gdcminfo"
  )

# Cleanup temporary variables.
SET(_IMPORT_PREFIX)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
